/*START HANDBOOK */
 .breadcrumbs.pull-left {
     display: none;
}
 a {
     text-decoration: underline !important;
     color: #d3430d;
}
 a.link:hover {
     color: #f15a22;
}
 nav.nav a, li.nav-item a, #col-navigation .nav-gray ul li a, p.top a {
     text-decoration: none !important;
}
 p.top a:hover {
     color: #f15a22;
}
 h2 {
     color: #d3430d;
}
 table .bg-secondary {
     background-color: #344c6b !important;
}
 .pro-tip {
     padding: 10px;
     background-color: #c2ecf3;
}
 .bg-warning {
     background-color: #fce59e !important;
     padding: 0 3px !important;
     position: relative;
}
 #site-footer a:link {
     color:#002a5c;
     text-decoration: none !important;
}
 #site-footer a:hover {
     color: #f15a22;
}
/* END HANDBOOK */
 .site-top-Title {
     font-weight: 700;
     margin: .3em 0 .6em;
     display: block;
     font-family: inherit;
     line-height: 1.1;
     font-size: 2.75rem;
     text-rendering: optimizelegibility;
     background-color: #FFF;
     box-sizing: border-box;
     color: #0c2340;
     cursor: auto;
}
 .site-top-Title a:hover {
     color: #f15a22;
}
 .site-top-Title a {
     color: #0c2340;
}
 #site-top, #site-content {
     margin-top: 2em;
}
 .site-top-Title {
     float: left;
     width: 100%;
     margin-bottom: 20px;
}
 .site-top-Title-img {
     float: left;
     width: 77;
     padding-right: 0.75rem;
}
 .content-caption {
     font-size: 0.75rem;
}
 #departmentalPageNav {
     background: #0c2340;
     margin-left: 0;
     margin-bottom: 0;
     padding-left: 1rem;
}
 .breadcrumbs {
     padding-top: .9em;
     padding-bottom: 0.45em;
     font-size: .85em 
}
 .breadcrumbs span {
     padding: 0 .2em 
}
 .breadcrumbs a {
     color: #0c2340;
}
 .breadcrumbs a:hover {
     color: #f15a22;
}
 .breadcrumbs i{
     color: #f15a22;
}
 #departmentalPageNav li a {
     color: #fff;
}
 #departmentalPageNav li a:hover {
     color: #f15a22 
}
 #departmentalPageNav li ul li {
     border-top: 1px solid #3D3D3D 
}
 #departmentalPageNav li ul li {
     background: #0C2340;
     border-top: 1px solid #3D3D3D 
}
 #departmentalPageNav li {
     display: inline-block;
     margin-right: 0;
     position: relative;
     color: #fff;
     padding: 15px 10px;
     cursor: default 
}
 #departmentalPageNav li a {
     border-bottom: none;
     color: #fff;
     padding: 15px 0;
     text-decoration: none 
}
 #departmentalPageNav li ul {
     padding: 0;
     position: absolute;
     z-index: 1;
     top: 50px;
     left: -10px;
     width: 245px;
     display: none;
     opacity: 0;
     visibility: hidden;
     border-top: 3px solid #f15a22 
}
 #departmentalPageNav li ul li {
     display: block;
     border-top: 1px solid #0D2F59 
}
 #departmentalPageNav li ul li a {
     padding: 15px 10px 
}
 #departmentalPageNav li:hover ul {
     display: block;
     opacity: 1;
     visibility: visible 
}
 .nav-gray {
     background-color: #e9e9e9;
    /* disabling top and bottom margin: jdg @5/20/16 margin: 40px 0;
     */
     padding: 10px 20px;
     position: relative;
     -moz-box-shadow: 0 0 1px #888;
     -webkit-box-shadow: 0 0 1px #888;
     box-shadow: 0 0 1px #888;
     -moz-border-radius: 2px;
     -webkit-border-radius: 2px;
     border-radius: 2px;
}
 #col-navigation .nav-gray a {
     border-bottom: none;
     color: #002244;
     display: block;
     padding: 6px 0;
}
/* PRIMARY ==============================================*/
 .nav-gray ul {
     margin: 0;
     padding: 0;
}
 .nav-gray li {
     list-style: none;
     padding: 0;
}
 #col-navigation .nav-gray li a {
     border-top: 1px solid #ccc;
     color: #002244;
     font-size: 1rem;
     font-weight: bold;
}
 #col-navigation .nav-gray li:first-child a {
     border-top: none;
}
 #col-navigation .nav-gray li a:hover {
     color: #d3430d 
}
 #col-navigation .nav-gray a.selected {
     color: #d3430d;
     font-weight: bold;
     font-size: 1.125rem;
     line-height: 1.25;
}
 #col-navigation .nav-gray ul.subfolder li.secondary a {
     font-weight: normal;
}
/* Default Icon Color when in col-navigation */
 #col-navigation i.fa {
     padding-left: 0.4rem;
     color: #f15a22;
}
 .nav-gray > ul > li > ul {
     padding-bottom: 10px 
}
/* SECONDARY ==============================================*/
 .nav-gray ul ul {
     margin-top: -2px;
     padding: 0 0 0 15px;
}
 .nav-gray li li {
     list-style-position: outside;
}
 #col-navigation .nav-gray li li a {
     border: none;
     color: #444;
     font-size: 95%;
     padding: 2px 0;
}
/* TERTIARY ==============================================*/
 .nav-gray ul ul ul {
     padding: 0 0 0 15px;
     margin: 0;
}
 #col-navigation .nav-gray li li li a {
     font-size: 80%;
     padding: 2px 0;
}
/* QUATERNARY ==============================================*/
 .nav-gray ul ul ul ul {
     padding: 0 0 0 15px 
}
 #col-navigation .nav-gray li li li li a {
     font-size: 75%;
     padding: 2px 0;
}
/* QUINARY ==============================================*/
 #col-navigation .nav-gray li li li li li {
     font-size: 95%;
}
/* SELECTED ITEM STYLES ==============================================*/
 #col-navigation .nav-gray > ul > li.parent > a {
     cursor: pointer;
     padding-right: 25px;
}
 #col-navigation .nav-gray > ul > li.parent:hover > a {
     background-position: right -32px;
     color: #d3430d;
}
 #col-navigation .nav-gray > ul > li.parent > a.selected {
     background-position: right -96px;
     font-weight: bold;
}
 #col-navigation .nav-gray > ul > li.parent > a.selected:hover {
     background-position: right -64px;
}
/* NAV ACTION BUTTONS ==============================================*/
 #col-navigation ul.action-btn li {
     margin-bottom: 8px;
}
 #col-navigation ul.action-btn li:last-child {
     border: 0;
     margin-bottom: 25px;
}
 #col-navigation .nav-gray li a.btn {
     color: #fff;
     font: bold 80%/1.2 'Open Sans', sans-serif;
}
 #col-navigation .nav-gray a.btn {
     border: none;
     font: bold 90%/1 'Open Sans', sans-serif;
     text-transform: uppercase;
     color: #ffffff;
     padding: 8px;
     text-align: center;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
}
 #col-navigation .nav-gray li a.btn {
     background:#f68a38;
    /*IE Fix*/
     background: -moz-linear-gradient( top, #f57c20 0%, #f68a38);
     background: -webkit-gradient( linear, left top, left bottom, from(#f57c20), to(#f68a38));
     background: -ms-linear-gradient( top, #f57c20 0%, #f68a38);
     -moz-box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
     -webkit-box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
     box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
}
 .utsa-social-circle-top .fa {
     font-size: .85em;
     padding-left: 0.3em;
     width: 1.8em;
     height: 1.8em;
     line-height: 1.6em;
     float: none;
     border-radius: 50%;
     border: 2px solid #0c2340;
     color: #0c2340;
     text-align: center;
     background: #fff;
}
 .utsa-social-circle-top .fa:hover {
     color: #f15a22;
     border: 2px solid #f15a22;
}
 ul.custLinkGroup{
     list-style-type:none;
     margin:0 0 1.2em 1.1em;
}
 .custLinkGroup li{
     margin-bottom:.25em;
     text-indent: -0.9rem;
}
 .custLinkGroup li:before{
     content:'\00bb';
     padding-right:0.4rem;
     color:#f15a22 
}
 .fa-ul i{
     color:#f15a22 
}
 .custLinkGroup a:hover {
     color: #f15a22;
}
 .custLinkGroup a{
     color: #d3430d;
     font-weight:400;
     font-size:.95em;
     border-bottom:none 
}
 .custIconLinkGroup a{
     color:#0c2340;
     font-weight:600;
     border-bottom:none 
}
 .headerBlock {
     padding: 0.4rem 0 1.1rem 0;
     font-size: 1.45rem;
     font-weight: 75;
}
/**** * styles for Priorities ****/
 hr.strategyHr {
     border: thin solid #000;
     margin: 0;
     padding: 0;
}
 span.leaderSpan {
     text-transform: uppercase;
     font-weight: 600;
     font-size: 0.80em;
     color: #f15a22;
}
 span.leaderNames {
     font-weight: 100;
     font-size: 0.80em;
     font-style: italic;
}
 hr {
     border: thin solid #0C2340;
     margin: 2em 0;
}
 hr.tightHR {
     margin: 1em 0;
}
 hr.someHR {
     margin-top: 1.75em;
     border-style: solid;
     border-color: #ddd;
}
 hr.columnSep {
     border-style: solid;
     margin: 1em 0 1.5em;
     border-color: #aaa;
}
 div.blueBox {
     background: #0C2340;
     color: #ffffff;
     padding: 0.85em;
     text-transform: uppercase;
     padding: 1.2em;
}
 div.blueBox a {
     font-weight: 600;
     font-size: .95em;
     letter-spacing: 0.10em;
     color: #fff;
}
 div.blueBox a:hover {
     font-weight: 600;
     font-size: .95em;
     letter-spacing: 0.10em;
     color: #f15a22;
}
 div.borderActive {
     border: 5px solid #0C2340;
     padding: 1em;
}
 div.blueBorder {
     border: 1px solid #0C2340;
}
 .grayBoxContainer {
     padding: 1.2em;
     background: #f1f1f1;
}
 .btn {
     padding: .7rem;
}
 .card-block {
     padding:0;
}
 .card-secondary {
     padding: 1.2em;
     background-color:#f1f1f1;
     border:0px;
     min-height:275px;
}
 .card-primary {
     background-color:#fff;
     border:0px;
}
 .secondaryheadlineblue {
     background-color: #0c2340;
     color: #fff;
     padding-left: 7px;
     font-size: 1.20rem;
     line-height: 1.5rem;
     font-weight: 400;
     padding-bottom: 15px;
     padding-top: 10px;
     padding-right: 10px;
}
 .card img {
     width:100%;
}
 .card p {
}
 .carousel-overlay {
     position: absolute;
     top:10%;
     bottom:10%;
     right:7%;
     z-index: 10;
}
 .carousel-card {
     padding: 1.2em;
     background-color:#f1f1f1;
     border:0px;
    /*margin-right:1.2rem;
     */
}
 